Subject: I know all about you....
From: [email-masked]
To: [email-masked]
Date: Fri, 14 Nov 1997 19:05:50 -0800

Now you can know too...PLUS A WHOLE LOT MORE....

I will show you where to find EVERYTHING ON EVERYONE, 
the complete scoop on your enemies, employees, boss, 
or anyone else... and that includes YOURSELF !

I have compiled a complete on-line manual of Internet sites that will guide you to the exact internet location where you can:

- Track down someone who owes you money
- Research trial transcripts and court orders
- Check out your spouse, or even your daughter's new boyfriend!
- Look up your family tree, or other missing persons
- Validate Social Security numbers ( great for employers )
- Find work throughout the country ( a great national database of jobs available )

- Even find " unlisted phone numbers ", e-mail, and home address on millions of people worldwide.

- Find people where they HIDE, in this information driven world... 
  YOU can find them if you know WHERE TO LOOK!

this thing is amazing...

** You will be shocked to find out the information that is out there on the Internet. You just need to know WHERE to look. I will show you!

*** Wait 'till you see what information has accumulated about YOU... 
and what OTHERS already know. 

**** You must check out yourself first... I was astonished as to what I found, what information was incorrect, and how you can correct it.

Just the section on correcting your credit file is well worth having this MASSIVE collection of informative resources. Plus, once you start using these resources, they will lead you to even more incredible locations.

some of which include...

+ Server logs of thousands of personal e-mails ( wait 'till you see these )
+ Private bulletin boards
+ Military records and personnel
+ Up to the minute GLOBAL news reports

ALL in ALL.... you will receive over 200 resources!
Plus INSTANT ACCESS to over a dozen, real time online databases!

LOG on and TAP into ..... People's phone numbers, addresses ( current and past ), mail order purchases, past employment history, even look up maps to pin point 
your suspects location!

plus...

*** CREDIT CHECKS
*** TRIAL TRANSCRIPTS & COURT ORDERS
*** HOW TO SEND E.MAIL ANNONYMOUSLY
*** HOW TO SURF THE NET ANNONYMOUSLY
*** Browse U.S. Copyright records (direct on line access to government files)
*** Browse the entire LIBRARY of CONGRESS (direct on line access to government files)  

It's ALL in here!

                            Just added!!! 

- MEGA SEARCH page ( over 3000 search engines ) INCLUDING private search pages!

- MEDIA LIST 5000 (sold by many for hundreds of dollars!)
  This GOLDEN listing is now shipping with your order -- FREE
  Contains the most comprehensive MEDIA listing on the net, includes
  All Radio and TV Stations 
  All Daily and Weekly Newspapers 
  All Trade and Consumer Magazines 
  Black and Hispanic Media 
  Fax, URL and e-mail INCLUDED (where available)
  Preformatted, just import into your word processor, and print labels!  (or e.mail)

If you've got a product to promote, a story to tell, 
or a person to find you need this list !

ABSOLUTE SATISFACTION GUARANTEED:
Your satisfaction is 100% guaranteed, just return the material
for a cheerful refund within 30 days if you aren't completely satisfied.

ORDER NOW... AT THIS REDUCED PRICE OF 
JUST $29.95! GUARANTEED! ( Normally $49.95 )

WE NOW HAVE THREE WAYS TO RECIEVE THIS MANUAL:
1. By U.S. mail
2. By email
3. Direct on-line access

HERE'S HOW TO ORDER:

You can print this order form right on your printer, and order by mail.

For for even FASTER DELIVERY you can order on-line at our web site. 
Then enter our PRIVATE SITE for immediate DATA access. 

http://www.tunza-products.com/snoop/snoop.html

We accept: American Express, Visa, and Mastercard

To order by mail/fax:
Send ALL of the below requested information:

To:
****

HI-TEK INFORMATION SERVICES INC. 
11684 Ventura Blvd # 700
Studio City, California 91604 

FAX CREDIT CARD ORDERS TO:  1-818-766-6703   24 HOURS
or PHONE US at (818) SNOOPIN that's 818-766-6746
**********************************************************************

HOW WOULD YOU LIKE TO RECEIVE IT ?

_____ FED-EX Shipping ($15.00 receive next day )

_____ U.S. Mail Priority service ($6.00 receive in 1-3 days )

_____ Send Hard copy US Mail ($2.95)  

_____ Email me the internet address where to view ON-LINE
	(no shipping charge)

___VISA  ___  MASTERCARD  ___ AMERICAN EXPRESS

NAME ON CREDIT CARD ____________________________
                
CREDIT CARD#______________________________    

EXP DATE:________

SIGNATURE:_________________________________

        NAME  _______________________________________
        
        ADDRESS ____________________________________
        
        CITY, STATE, ZIP ______________________________

        E-MAIL ADDRESS ______________________________

PHONE (Include area code) (_____)_____________________

ALL INFORMATION IS HELD IN STRICT CONFIDENCE.
WE DO NOT SELL ANY PERSONAL INFORMATION TO ANYONE.

We will bill $29.95 to your account plus ($2.47 Sales Tax) added to CA
residents , plus $2.95 shipping/handling (for hard copy orders)
 
You may on-line order, phone, fax, or mail your order.
  
**Send the same above requested credit card information to above address. 
 
**Fax the same above information to 818-766-6703

**Call phone us at 818-SNOOPIN ( 766-6746 ). This is a 24 hour phone line where you may place a CREDIT CARD order, or leave your name and number for a call back.

I will RUSH back to you THE NEXT BUSINESS DAY my complete collection

which explains in EASY TO FOLLOW FORMAT...

* Exactly where to look for EVERYTHING on EVERYBODY

* The easy to use, categorized manual of information,
  has my complete description of how to use each site, and what
  you'll find when you get there.

* All the NIFTY tips on how
  to extract the best data!
 
* What information is available and exact URL ( internet address ) to get you there!

INCLUDING ...

E-mail address, home and business addresses, free resources that every on-line detective should know, private bulletin board address, where to find private investigators and the tools they use, how to send e-mail annonymously, plus so much more!

Also inside is...

	Locate military records
	Explore the issues of privacy on the internet
	Search for free legal advise
	Find fugitives, and skip tracers
	How to surf the web annonymously
	Where to order surveillance / spy tools on the internet ( check local laws )
	Browse U.S. Copyright records (direct on line access to government files)
	Browse the entire LIBRARY of CONGRESS (direct on line access to government files)  

and the FREE BONUS INFORMATION:
- MEGA SEARCH page ( over 3000 search engines ) INCLUDING private search pages!

- MEDIA LIST 5000 (sold by namy for hundreds of dollars!)
  This GOLDEN listing is now shipping with your order -- FREE
  Contains the most comprehensive MEDIA listing on the net, includes
  All Radio and TV Stations 
  All Daily and Weekly Newspapers 
  All Trade and Consumer Magazines 
  Black and Hispanic Media 
  Fax, URL and e-mail INCLUDED (where available)  

If you've got a product to promote, a story to tell, or a person to find, 
you need this list !

You can know EVERYTHING on EVERYBODY with
my COMPLETE COLLECTION!

ABSOLUTE SATISFACTION GUARANTEED:
Your satisfaction is 100% guaranteed, just return the material
for a cheerful refund within 30 days if you aren't completely satisfied.

Want more information ? Please visit us on-line and look at what many 
of our customers are saying.

http://www.tunza-products.com/snoop/snoop.html 

Copyright 1997 Hi-Tek Information Services All Rights Reserved
" on the net since 1994 "

REMOVE INSTRUCTIONS:
=======================================================================
This is a one time mailing only. YOU WILL NOT  RECEIVE ANY EMAIL FROM US AGAIN
We do not sell, rent, or trade ANY of our marketing lists,
Nor do we promote pyramid schemes, chain letters, or multi-level offers.
=======================================================================